[Count]
Joint=0
Physical=8
Object=63
[Phy 0]
Fix Pos=1
Force Rot=1.00
Img=Propeller 3
Img X=20
Mass=200
Path=-37.66|-21.47|4.0|-4.-3#-38.-66|-30.-45|-4.2|3.-3|-22.-47#79.1|42.-3|-1.-3|-1.5|43.5
Type=Polygon
X Pos=204
Y Pos=76
[Phy 1]
Col Snd=Wood
Fix Pos=1
Force Rot=0.25
Img=HugePropeller
Img Y=-2
Mass=200
Path=-106.-21|-110.-18|-110.24|-105.28|-32.11|-32.-7#-7.32|-23.104|-19.108|21.108|25.104|11.32#109.-22|33.-9|34.8|89.22|99.19|106.12|109.-1#-24.-107|-9.-34|10.-34|23.-107|19.-112|-21.-111#0.-42|43.0|32.-32#-44.-1|-30.23|6.46|6.38
Type=Polygon
X Pos=1488
Y Pos=172
[Phy 2]
Fix Pos=1
Force Rot=-1.55
Img=Propeller 2
Mass=200
Path=34.-5|-27.-6|-75.0|-33.5|29.5|74.0#-6.-39|-6.29|-2.74|5.34|5.-31|-1.-76
Type=Polygon
X Pos=432
Y Pos=42
[Phy 3]
Path=-576.-120|-504.-120|-456.-72|-408.-48|-360.-48|-312.-72|-288.-96#-288.-84|-288.-24|-264.0|-264.24#-528.-192|-360.-192|-360.-216|-375.-216|-375.-240|-384.-240|-384.-249|-504.-249|-504.-240|-513.-240|-513.-216|-528.-216|-528.-192#-96.24|-120.-24|-96.-36|-72.-24|-24.-48|24.-48
Type=Line
X Pos=1176
Y Pos=312
[Phy 4]
Path=-576.-96|-552.-120|-480.-120|-480.-96|-528.-96|-528.-24|-408.-24|-360.-48|-288.-48|-240.-72|-216.-60|-192.-72|-168.-72|-72.-120|24.-120
Type=Line
X Pos=576
Y Pos=312
[Phy 5]
Fix Pos=1
Force Rot=-1.00
Img=Propeller 3
Img X=20
Mass=200
Path=-37.66|-21.47|4.0|-4.-3#-38.-66|-30.-45|-4.2|3.-3|-22.-47#79.1|42.-3|-1.-3|-1.5|43.5
Type=Polygon
X Pos=974
Y Pos=235
[Phy 6]
Path=-153.-312|-153.-240|-111.-240|-105.-273|-78.-297|-48.-303|-21.-297|3.-276|15.-240|21.-240#-576.-48|-528.-48|-432.0|-240.0|-192.-24|-120.-96|-120.-120|-144.-144|-168.-144|-168.-168|-144.-192|24.-192
Type=Line
X Pos=1776
Y Pos=312
[Phy 7]
Fix Pos=1
Force Rot=1.6
Img=Propeller 2
Mass=200
Path=34.-5|-27.-6|-75.0|-33.5|29.5|74.0#-6.-39|-6.29|-2.74|5.34|5.-31|-1.-76
Type=Polygon
X Pos=1104
Y Pos=102
[Obj 0]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=203
SP Val B=84
SP Val C=8
X Pos=607
Y Pos=91
[Obj 1]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=259
SP Val B=85
SP Val C=10
X Pos=625
Y Pos=133
[Obj 10]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=65
SP Val B=79
SP Val C=9
X Pos=385
Y Pos=139
[Obj 11]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=16
SP Val B=82
SP Val C=10
X Pos=253
Y Pos=157
[Obj 12]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=358
SP Val B=90
SP Val C=12
X Pos=307
Y Pos=169
[Obj 13]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=23
SP Val B=77
SP Val C=12
X Pos=265
Y Pos=211
[Obj 14]
Obj=Grass
Type=Embedded
X Pos=360
Y Pos=252
[Obj 15]
Img=Tree 2
Layer=-1
X Pos=492
Y Pos=156
[Obj 16]
Img=Tree 3
Layer=-1
X Pos=384
Y Pos=188
[Obj 17]
Img=Tree 4
Layer=-1
X Pos=588
Y Pos=128
[Obj 18]
Img=Tree 5
Layer=-1
X Pos=276
Y Pos=200
[Obj 19]
Obj=FX
Type=Embedded
Variant=2
X Pos=30
Y Pos=24
[Obj 2]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=254
SP Val B=88
SP Val C=12
X Pos=571
Y Pos=139
[Obj 20]
Img=PropellerPole
Layer=-1
X Pos=204
Y Pos=192
[Obj 21]
Img=PropellerPole
Layer=-1
X Pos=432
Y Pos=156
[Obj 22]
Layer=1
Obj=Start
Obj Val A=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=65
Y Pos=265
[Obj 23]
Obj=Grass
Type=Embedded
X Pos=1176
Y Pos=264
[Obj 24]
Obj=Grass
Type=Embedded
X Pos=648
Y Pos=192
[Obj 25]
Obj=Grass
Type=Embedded
X Pos=624
Y Pos=192
[Obj 26]
Obj=Grass
Type=Embedded
X Pos=576
Y Pos=192
[Obj 27]
Obj=Grass
Type=Embedded
X Pos=528
Y Pos=192
[Obj 28]
Obj=Grass
Type=Embedded
X Pos=408
Y Pos=240
[Obj 29]
Obj=Grass
Type=Embedded
X Pos=288
Y Pos=264
[Obj 3]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=300
SP Val B=91
SP Val C=12
X Pos=560
Y Pos=80
[Obj 30]
Obj=Grass
Type=Embedded
X Pos=240
Y Pos=264
[Obj 31]
Obj=Grass
Type=Embedded
X Pos=168
Y Pos=288
[Obj 32]
Obj=Grass
Type=Embedded
X Pos=120
Y Pos=288
[Obj 33]
Obj=Grass
Type=Embedded
X Pos=72
Y Pos=288
[Obj 34]
Obj=Grass
Type=Embedded
X Pos=24
Y Pos=288
[Obj 35]
Img=SmallPropPole
Layer=-1
X Pos=974
Y Pos=296
[Obj 36]
Img=PropellerPole
Layer=-1
X Pos=1104
Y Pos=216
[Obj 37]
Obj=Grass
Type=Embedded
X Pos=792
Y Pos=264
[Obj 38]
Obj=Grass
Type=Embedded
X Pos=72
Y Pos=192
[Obj 39]
Obj=Fern
Type=Embedded
Variant=2
X Pos=84
Y Pos=192
[Obj 4]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=286
SP Val B=80
SP Val C=11
X Pos=508
Y Pos=108
[Obj 40]
Obj=Fern
Type=Embedded
Variant=2
X Pos=792
Y Pos=270
[Obj 41]
Obj=Straw
Type=Embedded
X Pos=1074
Y Pos=288
[Obj 42]
Obj=Straw
Type=Embedded
X Pos=1188
Y Pos=270
[Obj 43]
Img=PropellerPole
Layer=-1
X Pos=1488
Y Pos=288
[Obj 44]
Obj=Grass
Type=Embedded
X Pos=1344
Y Pos=312
[Obj 45]
Obj=Grass
Type=Embedded
X Pos=1392
Y Pos=312
[Obj 46]
Obj=Grass
Type=Embedded
X Pos=1440
Y Pos=312
[Obj 47]
Obj=Grass
Type=Embedded
X Pos=1488
Y Pos=312
[Obj 48]
Obj=Grass
Type=Embedded
X Pos=1536
Y Pos=312
[Obj 49]
Obj=Grass
Type=Embedded
X Pos=1224
Y Pos=264
[Obj 5]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=7
SP Val B=86
SP Val C=10
X Pos=517
Y Pos=181
[Obj 50]
Img=Tree 1
Layer=-1
X Pos=1344
Y Pos=248
[Obj 51]
Img=Tree 2
Layer=-1
X Pos=1236
Y Pos=200
[Obj 52]
Img=Tree 3
Layer=-1
X Pos=1284
Y Pos=236
[Obj 53]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=261
SP Val B=93
SP Val C=12
X Pos=1201
Y Pos=151
[Obj 54]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=336
SP Val B=82
SP Val C=11
X Pos=1201
Y Pos=211
[Obj 55]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=168
SP Val B=93
SP Val C=12
X Pos=1252
Y Pos=152
[Obj 56]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=111
SP Val B=78
SP Val C=10
X Pos=1375
Y Pos=265
[Obj 57]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=291
SP Val B=81
SP Val C=9
X Pos=1327
Y Pos=259
[Obj 58]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=125
SP Val B=77
SP Val C=10
X Pos=1381
Y Pos=223
[Obj 59]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=306
SP Val B=81
SP Val C=8
X Pos=1357
Y Pos=201
[Obj 6]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=152
SP Val B=92
SP Val C=10
X Pos=465
Y Pos=110
[Obj 60]
Obj=Straw
Type=Embedded
X Pos=1512
Y Pos=312
[Obj 61]
Obj=Straw
Type=Embedded
X Pos=1416
Y Pos=318
[Obj 62]
Obj=Straw
Type=Embedded
X Pos=1464
Y Pos=324
[Obj 7]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=154
SP Val B=83
SP Val C=8
X Pos=355
Y Pos=145
[Obj 8]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=247
SP Val B=87
SP Val C=12
X Pos=403
Y Pos=193
[Obj 9]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=258
SP Val B=85
SP Val C=12
X Pos=349
Y Pos=205
